[Desktop Entry]
Version=1.0
Encoding=UTF-8
Type=Application
Name=mtPaint snapshot
GenericName=Delayed screenshot
Comment=Capture screen into snapshot, with delay
Exec=mtpaintsnapshot.sh
Icon=/usr/share/pixmaps/mini-icons/mini-camera.xpm
Terminal=false
Categories=Graphics;

